Subject: bug#73426: [EPA Manual] HTML error suppresses a Lisp example

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Sep 2024 21:12:41 +0300

> Date: Sun, 22 Sep 2024 19:43:12 +0200
> From: Thérèse Godefroy <[email-masked]>
> 
> While checking a few manuals to improve the main stylesheet [0], I
> noticed a bug in the EasyPG Assistant manual: the first Lisp example is
> blank! After fixing the markup, this example is displayed normally
> (compare the attached screenshots).

Thanks, but the fix must not be in the HTML files, because those are
generated.  We need to find out why Texinfo and/or the scripts we run
after it produce this result, and fix that.

I will take a look when I have time, if no one beats me to it.

> [ By the way, the MH-E manual says it was last updated on 2016-04-29,
> but the copyright line is:
> Copyright © 1995, 2001—2003, 2005—2024 Free Software Foundation, Inc. ]

That's not a problem: we add a year to the Copyright years each year,
regardless of whether the file has been changed or not.